Errors

build_prereq_matches_use
  • HTTP::Request::AsCGI
  • HTTP::Request::Common
meta_yml_conforms_to_known_spec
License 'http://dev.perl.org/licenses/' is invalid (license) [Validation: 1.4]
prereq_matches_use
  • namespace::autoclean